Ubuntu e i 32 bit: ecco la lista dei pacchetti che verranno mantenuti

ubuntu canonical

Lo scorso 19 giugno, in questo articolo, vi ho parlato della decisione di Canonical circa il definitivo abbandono del supporto per le architetture i386 (a 32 bit) su Ubuntu 19.10 (e successori). La decisione presa da Canonical, ha scatenato nei giorni seguenti un mezzo putiferio.

Steam ha annunciato che non avrebbe più supportato le nuove versioni di Ubuntu e gli sviluppatori di Wine hanno mostrato il loro disappunto verso la decisione presa da Canonical. Gli utenti si sono riversati sui forum di Ubuntu per caldeggiare un passo indietro.

Canonical, dopo le vigorose proteste, ha inizialmente ritrattato la propria decisione e poi ha pubblicato un post ufficiale che ha chiarito la situazione e completato la (parziale) retromarcia.

Il team di Ubuntu ha deciso di continuare a fornire una selezione di pacchetti i386 a 32-bit per Ubuntu 19.10 e 20.04 LTS. Quindi sarà possibile eseguire vecchie applicazioni anche sulle versioni più recenti di Ubuntu.

Ubuntu: ecco i pacchetti che continueranno a essere supportati

32 bit 64 bit ubuntu canonicalLa lista dei pacchetti che continueranno a essere supportati su Ubuntu 19.10 e 20.04 è stata resa nota nella giornata di ieri. I pacchetti sono ben 199, ecco la lista al completo:

  • adlibtracker2
  • atitvout
  • carla-bridge-linux32
  • carla-bridge-win32
  • carla-bridge-wine32
  • dgen
  • digitools
  • dxvk-wine32-development
  • etqw
  • etqw-server
  • fenix
  • fenix-plugin-mpeg
  • fenix-plugins
  • fenix-plugins-system
  • flashplugin-downloader
  • fnfx-client
  • fnfxd
  • fp-units-i386
  • fp-units-i386-3.0.4
  • gatos
  • gogo
  • google-android-build-tools-installer
  • libasound2
  • libasyncns0
  • libcupsimage2
  • libflac8
  • libgatos-dev
  • libgatos0
  • libgl1-mesa-dri
  • libgl1-mesa-glx
  • libgles2-mesa
  • libglib2.0-0
  • libglu1-mesa
  • libjpeg62
  • libncurses5
  • libnvidia*-418
  • libogg0
  • libpulse0
  • libsdl-console
  • libsdl-gfx1.2-5
  • libsdl-gst
  • libsdl-image1.2
  • libsdl-net1.2
  • libsdl-ocaml
  • libsdl-pango1
  • libsdl-sge
  • libsdl-sound1.2
  • libsdl-stretch-0-3
  • libsdl-ttf2.0-0
  • libsdl1.2debian
  • libsdl2-2.0-0
  • libsdl2-gfx-1.0-0
  • libsdl2-image-2.0-0
  • libsdl2-mixer-2.0-0
  • libsdl2-net-2.0-0
  • libsdl2-ttf-2.0-0
  • libsndfile1
  • libtheora0
  • libvorbis0a
  • libvorbisenc2
  • libvorbisfile3
  • libwebp6
  • libwsbm-dev
  • libwsbm1
  • libxcursor1
  • libxi6
  • libxinerama1
  • libxrandr2
  • libxrender1
  • lmms-vst-server
  • longrun
  • lphdisk
  • mac-fdisk-cross
  • pcsx2
  • pforth
  • pixbros
  • pixfrogger
  • pmac-fdisk-cross
  • quake4
  • quake4-server
  • s3switch
  • sb16ctrl-bochs
  • sl-modem-daemon
  • smlsharp
  • speech-dispatcher-ibmtts
  • steam
  • steamcmd
  • wine32
  • wine32-development
  • wine32-development-preloader
  • wine32-development-tools
  • wine32-preloader
  • wine32-tools
  • zsnes
  • zsnes-dbg

Gli utenti Ubuntu con particolari necessità possono richiedere l’aggiunta di altri pacchetti.

sharing-caring-1Seguiteci sul nostro canale Telegram e sulla nostra pagina Facebook. Inoltre è possibile seguire il nostro canale ufficiale Telegram dedicato ad Offerte e Promo! Nel campo qui sotto è possibile commentare e creare spunti di discussione inerenti le tematiche trattate sul blog.